h1,h2,h3,h4,h5,h6{
	margin: 0;
}
h1{
	font-size: 2.1rem;
	line-height: 2.91rem;
}
h2{
	margin:0 0 1.9rem;
	font-size: 1.83rem;
	line-height: 1.91rem;
}
h4{
	font-size: 1.41rem;
	line-height: 1.5rem;
}
/*******************RESPONSIVE********************/
@media screen and (max-width: 1199px) {
	h2 {
		font-size: 1.5rem;
		line-height: 1.5rem;
		margin: 0 0 1rem;
	}
}
@media screen and (max-width: 991px) {
	h1 {
		font-size: 2.2rem;
		line-height: 2.8rem;
	}
	h2 {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
}
@media screen and (max-width: 767px) {
	h1 {
		font-size: 1.8rem;
		line-height: 2.5rem;
	}
	h2 {
		font-size: 1.4rem;
		line-height: 1.9rem;
	}
	h4{
		font-size: 1.2rem;
		line-height: 1.3rem;
	}
}
@media screen and (max-width: 414px) {
	h1 {
		font-size: 1.6rem;
		line-height: 2.2rem;
	}
	h4{
		font-size: 1.1rem;
	}
	h2{
		margin:0 0 1.2rem;
		font-size: 1.3rem;
		line-height: 1.5rem;
	}
}
@media screen and (max-width: 375px) {
	h1 {
		font-size: 1.4rem;
		line-height: 2rem;
	}
}